<?php include('casa/setup.casa.php');
	$mone_valor = DataForms::POST('mone_valor');

	
	  if(trim($mone_valor)=='0'){
		echo '<script>$("#mone_valor").focus();</script>';
		exit();
	  }
	  

$sql = "UPDATE ventas_moneda SET 
	mone_valor = '$mone_valor'
WHERE mone_codigo = 'dollar';";

$db = new DB();
$db->dbSQL($sql);
echo '<script>self.location="'.PATH_HOME.'admin/ver";</script>';
?>